/*  
Lightning Ridge Outback Resort & Caravan Park
*/


/*----------------------------------------------*/
/* Global Reset */
/*----------------------------------------------*/

body, html  { height: 100%; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tfoot, thead, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: 0; }/* remember to define focus styles! */
del { text-decoration: line-through; }

/*----------------------------------------------*/
/* List Styles */
/*----------------------------------------------*/
ul{ list-style:disc outside; }
ol{ list-style:decimal outside; }
li{ margin:0;}
ol li{ margin-top:5px; margin-bottom:7px }
ul, ol, dd{ margin-left:40px; }
ul ul, ol ul, ul ol, ol ol{ margin-bottom:0; }

/*----------------------------------------------*/
/* Headers and Links */
/*----------------------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-family:"gill Sans MT";
	color:#2e3192;
	line-height:24px;
	margin:10px 0;}
	
h1{font-size:24px;}
h1 strong {font-size:48px;}
h2{font-size:20px;}
h2 strong {font-size:36px;}
h2 a {color:#2e3192;}
h2 a:hover {color:#2e3192; text-decoration:none;}
h3{font-size:18px;}
h3 strong {font-size:24px;}
h3 a {color:#818285; font-size:18px; background: url(/LightningRidge/html/icon_plus.png) no-repeat center left; padding-left: 20px; margin:0; line-height:0px;}
h4{font-size:16px;}	
h5{font-size:14px;}
h6{font-size:18px;}
h6 strong {font-size:28px;}
h6 a {color:#ec2026; font-size:18px; background: url(/LightningRidge/html/icon_plus2.png) no-repeat center left; padding-left: 20px; margin:0; line-height:0px;}
	
a {color:#ec1f25; text-decoration:none;}
a:hover {color:#ec1f25; text-decoration:underline;}

/*----------------------------------------------*/
/* General */
/*----------------------------------------------*/
body {
	background: #fff;
	font-family: "gill Sans MT";
	color:#515253;
	font-size:14px;
	line-height:18px;
	min-width:996px}	

/*----------------------------------------------*/
/* Header */
/*----------------------------------------------*/

.head {
	position:relative;
	z-index:1000;
	background:url(/LightningRidge/html/watermark.png) center top no-repeat;}

.head .container { height:140px;}
	
.logo {
	position:relative;
	top:0px;
	left:25px;
	width:271px;
	z-index:9999;}


.logo2 {
    position:relative;
    top:0px;
    left:115px;
    width:271px;
    z-index:9999;}

.head_right {
	float:right;
	margin:-199px 25px 0 0;
	color:#818285;}

.head_right a, .head_right2 a{color:#818285;}
	
.head_right2 {
	float:right;
	margin:-120px 25px 0 0;
	color:#818285;}

/*----------------------------------------------*/
/* Navigation */
/*----------------------------------------------*/

.nav {float:right; margin-top:-94px; margin-left:200px; width:700px; text-align:right;}
.nav2 {float:right; margin-top:-15px; margin-left:200px; width:700px; text-align:right;}

.nav ul, .nav2 ul {
	float: left;
	position: relative;
	list-style: none;
	z-index: 100;}

.nav ul li, .nav2 ul li {
	font-size: 18px;
	position: relative;
	float: left;}

.nav ul li a, .nav2 ul li a  {padding: 0 10px; text-decoration:none; color:#2e3192;}

.nav ul a:hover, .nav ul li a.selected, .nav2 ul a:hover, .nav2 ul li a.selected {text-decoration:underline;}

/*----------------------------------------------*/
/* Header Image Slider */
/*----------------------------------------------*/
.header {
	background:#fff;
	min-height:116px;
	z-index:1;}

.header2 {
	background:#fff;
	height:116px;
	z-index:1;}

.header .container {
	width:990px;
	min-height:116px;}

.header2 .container {
	width:990px;
	min-height:116px;}

.homepage .container{
	height:404px;}

.menu-header {
	height:10px;
	background-color: #ec1f25;
	z-index:2;}

.menu-header .container{width:800px; float:right; margin:-20px 0 0 0;}

.homepage .container{
	background:url(/LightningRidge/html/slider_bg.png) 0 0 no-repeat;
	z-index:20;
	position:relative;}

.header-line {
	background:#ec1f25;
	height:10px;
	clear:both}

/*----------------------------------------------*/
/* Middle content */
/*----------------------------------------------*/
.container {
	position:relative;
	z-index:0;
	width:960px;
	margin:0 auto;}
	
.middle {
	background:url(/LightningRidge/html/middle_bg.png) 0 0 repeat-x #fff; margin-top:-122px;}

.middle2 {
	background:url(/LightningRidge/html/middle_bg.png) 0 0 repeat-x #fff;}

.middle .container {
	padding-top:10px;
	background: none;}
	
.container_24 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
margin-top:70px;}

.container_24 td {background:#f4f4fb; border:solid 2px #2F3292; padding: 0 10px 10px 10px;}
.container_24 p {padding: 0 10px;}
.container_25 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
margin-bottom:20px;
	width: 680px;
	min-height:252px;
float:left;}

.container_26 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 75px;
	width: 260px;
	min-height:252px;
float:right;}

.video{background:#f4f4fb; border:solid 1px #c0c1ea; width:210px; min-height:130px; margin-bottom:15px; padding:10px;}

.promotion{background:#f4f4fb; border:solid 1px #c0c1ea; width:230px; min-height:150px; margin-bottom:15px; padding: 0}
.promotion p{padding:5px 10px; margin:0px;}
.promotion h3{padding:5px 10px; margin:0px;}


/*----------------------------------------------*/
/* Homepage Banners Top */
/*----------------------------------------------*/
.baners_top {
	position: relative;
	top:-50px;
	z-index:50;
	left:0px;}

.baner-item {
	margin:0 auto;
	width:485px;}
.baner-item h2 {margin:0; padding:0;}
	
/*----------------------------------------------*/
/* Newsletter box */
/*----------------------------------------------*/
.newsletter_box {
	background:url(/LightningRidge/html/newsletter_bg.png) center 0 no-repeat;
	width:960px;
	height:50px;
	margin:0 auto;
	clear:both;
	padding:10px 0 20px 0;}
	
.newsletter_box form, .newsletter_box input {float:left}

.input {background:#f4f4fb; border:solid 1px #c0c1ea; height:26px; width:140px; margin-right:10px;color:#515253;font-style:italic;font-size:14px;}

/*----------------------------------------------*/
/* Footer */
/*----------------------------------------------*/
.footer {
	margin-left: auto;
	margin-right: auto;
	border-top:5px solid #ec1f25;
	background:#fff;
	padding:10px 0;
	color:#2e3192;
	font-family: Verdana, Arial, sans-serif;
	font-size:11px;}

.footer a {color:#2e3192;text-decoration:none;}
.footer a:hover{text-decoration:underline;}

.container_27 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;}

.mobilehide{ /*Hides unwanted content for mobile devices*/
    display: inherit;
}
.mobileshow{ /*Shows content that is hidden on pages (Specific for mobile devices)*/
    display: none !important;
}
.nav ul li ul { display: none;	position: absolute;	margin-left: -7px;}
.nav ul li:hover ul {display: block; }
.nav ul li ul li:first-child {margin-top: 0px;}
.nav ul li ul li {padding: 5px;
	display: inline-block;
	position: absolute;
	min-width: 150px;
	margin-top: 30px;
	background: #FFF;
	height: 20px;text-align: left;  }
.nav ul li ul li a {padding: 10px 10px;}
.nav ul li ul li a:hover {text-decoration: none;}
.nav ul li ul li:hover {background:#EBD1D3; transition: 1s; }
.inner .nav {margin-top: -15px !important;}





ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
    list-style: none;
    margin: 0;
    padding: 0;

}

ul.dropdown {
    position: relative;
    z-index: 597;
    float: left;

}

ul.dropdown li {
    float: left;
    min-height: 1px;
    line-height: 1.3em;
    vertical-align: middle;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
    text-decoration:underline;

}



ul.dropdown ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 200px;
    background-color: rgba(117, 128, 125, 0.38);
    text-align: left;
    border-bottom: solid 2px rgba(235, 31, 37, 0.77);
}



ul.dropdown ul li {
    float: left;
    
}

ul.dropdown ul li a {
    
    padding-left: 0px!important;
}

ul.dropdown ul ul {
    top: 1px;
    left: 99%;
}

ul.dropdown li:hover > ul {
    visibility: visible;

}


.main-nav {float:right; margin-top:-16.7px;  text-align:right;}

.home-page {margin-top:-94px!important;}

.main-nav ul{
    float: left;
    position: relative;
    list-style: none;
    z-index: 100;}

.main-nav ul li {
    font-size: 18px;
    position: relative;
    float: left;
    color: #2e3192;}

.main-nav ul li a  {
    
    text-decoration:none;

color: #2e3192;
font-weight: bold;

}


.main-nav ul li a  {padding: 0 10px; text-decoration:none;

    color: #2e3192;
    font-weight: bold;

}




.head .container-wide {
    width:         1086.42px;
    min-height:    116px;
    padding-right: 100px;

}